#!/usr/bin/env python
import os, sys

if __name__ == '__main__':
	fname = sys.argv[1]
	xname = fname[:fname.find('.php')] + '.xml'
	oname = fname[:fname.find('.php')] + '.obf.xml'
	
	os.system("python gen.py " + fname)
	os.system("./php-oracle " + xname)
	os.system("python source.py " + oname)

